body {
    background-color: white;
}

#wrapper{
	width: 1200px;
	margin: 0 auto;
	position: relative;
    padding-top: 5px;
}

.aside {
    width: 550px;
    height: 250px;
    position: relative;
    bottom: 447px;
    left: 625px;
}

section {
	width: 1200px;
	height: 485px;
	position: absolute;
	top: 135px;
	margin-bottom: 15px;
	margin-top: 15px;
	z-index: 0;
    background-color: #f2f2f2;
}

.Johannesburg {
	width: 300px;
	height: 106px;
	position: relative;
	top: 5px;
	left: 455px;
	z-index: 0;
	margin-top: 15px;
}

	.Johannesburg > p {  
		position: relative;
		top: 25px;
		left: 35px;
		font-size: 11px;
		text-align: left;
		font-size: 13px;
	}
	
	.Johannesburg > .indent > p {
		position: relative;
		top: 0px;
		left: 95px;
		font-size: 11px;
		text-align: left;
		font-size: 13px;
	} 
	 h1 {
        padding-top: 15px;
		font-size: 32px;
		text-align: center;
		font-family: 'Signika', sans-serif;
        color: black;
	}

h4 {
	margin-top: 13px;
	text-align: center;
    font-size: 15px;
    padding-top: 10px;
}

footer {
    width: 1200px;
    height: 40px;
    position: relative;
    top: 470px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background-color: #f2f2f2;
    margin-bottom: 5px;
}

.footer-text {
    margin-top: 25px;
}
